﻿.maindesign {
	color: #333;
	margin-bottom: 100px;
}
.maindesign *,
.maindesign *:before,
.maindesign *:after {
	box-sizing: border-box;
	min-height: 0%;
}

@media screen and (max-width: 767px) {
	.maindesign {
		margin-bottom: 50px;
	}
}

.maindesign .u-mt-leave {
	margin-top: 50px;
}
.maindesign .u-mt-moderate {
	margin-top: 30px;
}
.maindesign .u-mt-close {
	margin-top: 15px;
}
.maindesign .u-mt-thin {
	margin-top: 10px;
}
@media screen and (max-width: 767px) {
	.maindesign .u-mt-leave {
		margin-top: 30px;
	}
	.maindesign .u-mt-close {
		margin-top: 10px;
	}
	.maindesign .u-one-side,
	.maindesign section {
		margin-right: 10px;
		margin-left: 10px;
	}
}

.maindesign .c-feature-hdg2 {
	position: relative;
	padding-bottom: 1.25rem;
	border-bottom: 3px solid #b6b6b6;
	font-size: 1.75rem;
	margin-top: calc(80px - 0.6rem);
	margin-bottom: calc(40px - 0.75rem);
}
.maindesign .c-feature-hdg2::after {
	position: absolute;
	content: ' ';
	border-bottom: solid 3px #e5002d;
	bottom: -3px;
	width: 8%;
	display: block;
}

.maindesign .c-feature-hdg3 {
	font-size: 1.75rem;
    margin-top: calc(60px - 0.6rem);
    margin-bottom: calc(40px - 0.75rem);
    border-left: 4px solid #E5002D;
    padding: 0.3rem 1rem 0.5rem;
}

@media screen and (max-width: 767px) {
	.maindesign .c-feature-hdg2 {
		font-size: 1.5rem;
		margin-top: calc(60px - 0.6rem);
		margin-bottom: calc(45px - 0.75rem);
		line-height: 1.2;
	}
}

.maindesign .u-pc-only {
	display: block;
}
.maindesign .u-sp-only {
	display: none;
}
@media screen and (max-width: 767px) {
	.maindesign .u-pc-only {
		display: none;
	}
	.maindesign .u-sp-only {
		display: block;
	}
}

.maindesign .c-komeri-btn {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	border-radius: 40px;
	opacity: 1;
}
.maindesign .c-komeri-btn--link {
	text-decoration: none;
}
.maindesign .c-komeri-btn--link:hover {
	opacity: 0.7;
}
.maindesign .c-komeri-btn--inner {
	font-feature-settings: 'palt';
	color: #fff;
	padding: 0.75rem 1.75rem 0.75rem 1.5rem;
	display: flex;
	justify-content: center;
	line-height: 1.3;
	font-size: 1.1rem;
}
.maindesign .c-komeri-btn__orange {
	background-color: #ea6d0d;
}
.maindesign .c-komeri-btn__gray {
	background-color: #979797;
}
.maindesign .c-komeri-btn--inner::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 18px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	width: 8px;
	height: 8px;
	transform: translateY(-50%) rotate(45deg);
}

@media screen and (max-width: 767px) {
	.maindesign .c-komeri-btn--inner {
		font-size: 0.85rem;
	}
}

.maindesign img {
	width: 100%;
	height: auto;
	display: block;
}

.maindesign .c-lead-text {
	font-size: 1.1rem;
	line-height: 1.5;
}
@media screen and (max-width: 767px) {
	.maindesign .c-lead-text {
		font-size: 0.95rem;
	}
}

.maindesign .p-info-column {
	display: grid;
	grid-template-columns: 1fr 1.2fr;
	grid-template-rows: 1fr 1fr;
	column-gap: 50px;
	row-gap: 40px;
}
.maindesign .p-info-column--item-01 {
	order: 1;
}
.maindesign .p-info-column--item-02 {
	order: 2;
	grid-row: 1 / 3;
	grid-column: 2 / 3;
}
.maindesign .p-info-column--item-03 {
	order: 3;
}

.maindesign .cautionary-note{
    padding: 10px;
    border: 1px solid #000;
    margin-top: 10px;
}
.maindesign .cautionary-note li{
    font-size: 1.15em;
    text-indent: -1em;
    line-height: 1.3;
    margin-top: 5px;
    padding-left: 1em;
}
.maindesign .cautionary-note li:first-child{
    margin-top: 0;
}

@media screen and (max-width: 767px) {
	.maindesign .p-info-column {
		grid-template-columns: 1fr;
		row-gap: 35px;
	}
	.maindesign .p-info-column--item-03 {
		order: 2;
	}
	.maindesign .p-info-column--item-02 {
		order: 3;
		grid-row: auto;
		grid-column: auto;
	}
.maindesign .cautionary-note li{
    font-size: 0.95em;
}
}

.maindesign .p-info-ttl {
	color: #fff;
	text-align: center;
	font-weight: bold;
	padding: 10px 5px;
	font-size: 1.75rem;
	background-color: #333;
}
.maindesign .p-info-column--content {
	padding-top: 15px;
	width: fit-content;
	margin-inline: auto;
}
.maindesign .p-info-date {
	font-weight: bold;
	font-size: 1.7rem;
	letter-spacing: -0.01em;
	line-height: 1.2;
}
.maindesign .p-info-date--value {
	text-align: center;
	min-width: 1.2em;
	display: inline-block;
}
.maindesign .p-info-date__small {
	font-size: 0.7em;
}
.maindesign .p-info-date__large {
	font-size: 1.5em;
	text-align: right;
}
.maindesign .p-payment-txt {
	font-size: 2.5rem;
	font-weight: bold;
}
.maindesign .delivery-group {
	width: fit-content;
}
.maindesign .delivery-group > * + * {
	margin-top: 30px;
}
.maindesign .delivery-column {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.maindesign .delivery-period {
	padding: 5px 0;
	width: 150px;
	border: 1px solid #333;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 20px;
	line-height: 1.2;
}
.maindesign .p-info-notes .p-info-notes--item:not(:first-child) {
	margin-top: 5px;
}
.maindesign .p-info-notes--item {
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.15;
}
.maindesign .p-delivery-notes {
	display: flex;
	justify-content: flex-end;
}
@media screen and (max-width: 767px) {
	.maindesign .delivery-column {
		flex-wrap: wrap;
		justify-content: center;
	}
	.maindesign .delivery-column > * + * {
		margin-top: 10px;
	}
	.maindesign .p-info-column--content {
		padding-top: 20px;
	}
	.maindesign .p-info-date {
		font-size: 5vw;
	}
	.maindesign .p-info-date--value {
		display: inline;
	}
	.maindesign .p-payment-txt {
		font-size: 8vw;
	}
	.maindesign .delivery-period {
		width: 100%;
	}
	.maindesign .p-info-notes--item {
		font-size: 0.95rem;
		line-height: 1.35;
	}
	.maindesign .p-delivery-notes {
		font-size: 0.9rem;
		justify-content: center;
	}
}

.maindesign .l-nav-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .l-nav-list .l-nav-list--btn:nth-child(n + 5) {
	margin-top: 15px;
}
.maindesign .l-nav-list--btn {
	position: relative;
	border: 1px solid #b6b6b6;
	width: 24%;
	font-size: 1em;
	font-feature-settings: 'palt';
	line-height: 1.3;
	text-align: center;
	border-radius: 9999px;
	color: #333;
	cursor: pointer;
	overflow: hidden;
}
.maindesign .l-nav-list--btn::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	border-top: 2px solid #b6b6b6;
	border-right: 2px solid #b6b6b6;
	width: 8px;
	height: 8px;
	transform: translateY(-50%) rotate(135deg);
}
.maindesign .l-nav-list--btn:hover {
	border-color: #e5002d;
	opacity: 0.75;
	transition: 0.6s;
}
.maindesign .l-nav-list--inner {
	display: flex !important;
	opacity: 1;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	padding: 0.35rem 1.75rem 0.35rem 1.5rem;
	min-height: 3em;
	color: #333;
	text-decoration: none;
}
.maindesign .l-nav-list::before,
.maindesign .l-nav-list::after {
	content: '';
	width: 24%;
	height: 0;
	display: block;
}
.maindesign .l-nav-list::before {
	order: 1;
}

@media screen and (max-width: 767px) {
	.maindesign .l-nav-list--btn {
		width: 49%;
	}
	.maindesign .l-nav-list::before,
	.maindesign .l-nav-list::after {
		width: 49%;
	}
	.maindesign .l-nav-list .l-nav-list--btn:nth-child(n + 3) {
		margin-top: 15px;
	}
	.maindesign .l-nav-list--inner {
		font-size: 0.85rem;
	}
}

.maindesign .p-center-btn {
	max-width: 500px;
	width: 100%;
	margin-inline: auto;
}

@media screen and (max-width: 767px) {
	.maindesign .p-center-btn {
		max-width: auto;
	}
}

/*250722*/
.maindesign .mgtb1rem {
	margin: 1rem auto;
}
.maindesign .news_text {
	font-size: 1.4em;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	font-feature-settings: 'palt';
	margin-top: 20px;
	color: red;
}
.maindesign .lead-text {
	font-size: 1.15em;
	line-height: 1.4;
}
.maindesign .komeri-app {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 2px dashed #ccc;
	display: flex;
	/*flex-wrap: wrap;*/
	justify-content: center;
	align-items: center;
}
.maindesign .komeri-app--images {
	width: 200px;
	margin-right: 30px;
}
.maindesign .komeri-app--text-area {
	width: 800px;
}
.maindesign .komeri-app--text-area .l-nav-list {
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 1rem 0;
}
.maindesign .komeri-app--text-area .l-nav-list--btn {
	width: calc(60% - 10px);
}
.maindesign .komeri-app--text-area h3 {
	font-size: 1.5em;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	font-feature-settings: 'palt';
}
.maindesign .komeri-app--text-area h3 span {
	color: #e50012;
}
.maindesign .komeri-app--text-area .kome {
	width: auto;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.4;
	margin-bottom: 0;
	text-align: center;
}

.maindesign .komeri-app--text-area .arrow-r::after {
	border-top: 2px solid #b6b6b6;
	border-right: 2px solid #b6b6b6;
}
.maindesign .c-komeri-btn__border {
	border: 1px solid #b6b6b6;
}
.maindesign .c-komeri-btn__border .c-komeri-btn--inner {
	color: #000;
}
@media (max-width: 767px) {
	.maindesign .komeri-app {
		margin-top: 30px;
		padding-top: 30px;
		border-top: 2px dashed #ccc;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	.maindesign .komeri-app--images {
		width: 200px;
		margin: 0 0 20px;
	}
	.maindesign .komeri-app--text-area {
		width: 100%;
	}
	.maindesign .komeri-app--text-area .kome {
		font-size: 0.8em;
		text-align: left;
	}
}

@media screen and (max-width: 767px) {
	.maindesign .news_text {
		font-size: 1.35em;
	}
	.maindesign .lead-text {
		font-size: 1.1em;
	}
}

.maindesign .simple-btn {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.maindesign .simple-btn--inner {
	position: relative;
	border: 1px solid #b6b6b6;
	width: 49%;
	font-size: 1em;
	font-feature-settings: 'palt';
	line-height: 1.3;
	text-align: center;
	border-radius: 40px;
	color: #333;
	cursor: pointer;
}
.maindesign .simple-btn--inner::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	border-top: 2px solid #b6b6b6;
	border-right: 2px solid #b6b6b6;
	width: 8px;
	height: 8px;
	transform: translateY(-50%) rotate(135deg);
}
.maindesign .simple-btn--inner:hover {
	border-color: #e5002d;
	opacity: 0.75;
	transition: 0.6s;
}
.maindesign .simple-btn--link {
	display: flex !important;
	opacity: 1;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	padding: 0.35rem 2rem 0.35rem 1.75rem;
	min-height: 3em;
	text-decoration: none;
	color: #333;
}

@media screen and (max-width: 767px) {
	.maindesign .simple-btn--inner {
		width: 100%;
	}
}

.maindesign .card-column {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 15px;
}
@media screen and (max-width: 767px) {
	.maindesign .card-column {
		gap: 8px;
		grid-template-columns: repeat(2, 1fr);
	}
}

.maindesign .card-column > li,
.maindesign .card-column a {
	display: contents;
}
.maindesign .card-box {
	border: 1px solid #ccc;
	padding: 15px;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 7;
	gap: 15px;
}
.maindesign .card-box:hover {
	opacity: 0.7;
	transition: 0.6s;
}
@media screen and (max-width: 767px) {
	.maindesign .card-box {
		padding: 5px;
	}
}
.maindesign .icon-list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 3px;
}
.maindesign .limited-icon {
	padding: 3px;
	background-color: #191877;
	color: #fff;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	aspect-ratio: 7/8;
	border-radius: 5px;
}
.maindesign .limited-icon__heading {
	font-size: 0.7rem;
	line-height: 1.3;
	display: block;
	letter-spacing: 0.05em;
}
.maindesign .limited-icon__value {
	font-weight: bold;
	font-size: 1.35rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: baseline;
	margin-top: 5px;
}
.maindesign .limited-icon__unit {
	font-size: 0.5em;
	display: inline-block;
}
@media screen and (max-width: 767px) {
	.maindesign .limited-icon__heading {
		font-size: 2vw;
	}
	.maindesign .limited-icon__value {
		font-size: 4vw;
	}
}
.maindesign .catchphrase {
	line-height: 1.35;
	font-size: 1rem;
	color: #333;
}
@media screen and (max-width: 767px) {
	.maindesign .catchphrase {
		font-size: 0.9rem;
	}
}
.maindesign .product-images {
	flex-grow: 1;
}
.maindesign .tokuten-box {
	border: 1px solid #e60213;
	padding: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 0.95rem;
	margin-top: 10px;
}
.maindesign .tokuten-box__img {
	width: 80px;
}
.maindesign .tokuten-box__txt {
	width: calc(100% - 95px);
	font-size: 0.95rem;
}
.maindesign .tokuten-box__txt > span {
	color: #e60213;
	font-weight: bold;
}
.maindesign .tokuten-box__txt > p {
	line-height: 1.3;
	margin-top: 5px;
	color: #333;
}
@media screen and (max-width: 767px) {
	.maindesign .tokuten-box__img {
		width: 50px;
	}
	.maindesign .tokuten-box__txt {
		font-size: 3vw;
		width: calc(100% - 60px);
	}
}
.maindesign .maker {
	color: #333;
	font-weight: bold;
	font-size: 1.1rem;
}
.maindesign .product-name {
	color: #333;
	font-weight: bold;
	font-size: 1.35rem;
	line-height: 1.35;
}
.maindesign .product-name__type {
	margin-top: 5px;
	font-size: 0.85em;
	display: block;
	font-weight: normal;
}
@media screen and (max-width: 767px) {
	.maindesign .maker {
		font-weight: bold;
		font-size: 0.95rem;
	}
	.maindesign .product-name {
		font-size: 1.1rem;
	}
}
.maindesign .product-price {
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
	color: #e5002d;
	font-weight: bold;
	font-size: 2rem;
}
.maindesign .product-price__unit {
	display: inline-block;
	font-size: 0.5em;
	margin-right: 10px;
}
.maindesign .product-price__tax {
	display: inline-block;
	font-size: 0.5em;
	margin-right: 3px;
}
.maindesign .product-price__yen {
	display: inline-block;
	font-size: 0.4em;
	font-weight: normal;
	margin-left: 3px;
}
@media screen and (max-width: 767px) {
	.maindesign .product-price {
		font-size: 1.5rem;
	}
}

.maindesign .product-btn {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	border-radius: 9999px;
	opacity: 1;
}
.maindesign .product-btn__inner {
	font-feature-settings: 'palt';
	color: #fff;
	padding: 0.75rem 1.75rem 0.75rem 1.5rem;
	display: flex;
	justify-content: center;
	line-height: 1.3;
	font-size: 1.2rem;
	background-color: #ea6d0d;
}
.maindesign .product-btn__inner::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 18px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	width: 8px;
	height: 8px;
	transform: translateY(-50%) rotate(45deg);
}

@media screen and (max-width: 767px) {
	.maindesign .product-btn__inner {
		padding: 0.75rem 0;
		font-size: 0.85rem;
	}
	.maindesign .product-btn__inner::after {
		right: 12px;
	}
}


.maindesign .banner{
    margin-top: 2em;
}
.maindesign .description {
    font-size: 1.1em;
    background: #fff;
    padding: 0;
    margin: 10px 0;
}
.maindesign .news-text.red {
    color: #e70012;
	text-align: center;
    line-height: 1.5;
    font-size: 1.75rem;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
	.maindesign .description {
        font-size: 0.8em;
        text-align: justify;
    }
	.maindesign .news-text.red {
        font-size: 4.5vw;
        padding: 10px 0;
    }
}
